/* Custom css overrides; included after all other styles are defined */
@media screen and (min-width : 1025px) {
    #replica_swipeview #swipeview-slider img.page-image-fg {
        position: relative!important;
        width: auto!important;
        max-width: 100%!important;
    }
    #replica_swipeview #swipeview-slider img.page-image-bg {
        width: auto!important;
        max-width: 100%!important;
    }
    figure figcaption {
    		display:block!important;
    		position:relative!important;
    		background:transparent!important;
    		color:#000!important;
    	}

    .captionButtonWrapper {
    	display:none!important;
    }

    figure .noCaption {
        figcaption {
            display:none;
        }
}
